<ActorFrame><children>
	<Layer
		Class="AutoActor" 
		File="../ScreenWithMenuElements underlay/back"
		OnCommand="playcommand,DoOn"
	/>
	<Layer
		Class="AutoActor" 
		File="../_shared underlay arrows"
		OnCommand="playcommand,DoOn"
	/>
	<Layer Class="ActorFrame" InitCommand="x,SCREEN_CENTER_X+130;y,SCREEN_CENTER_Y-5;z,-100;zoom,1.35"><children>
		<ActorFrame><children>
			
		</children></ActorFrame>
	</children></Layer>
	<Layer Class="AutoActor" 
		File="explanation frame" 
		OnCommand="horizalign,center;x,SCREEN_CENTER_X-55;y,SCREEN_CENTER_Y+120;diffusealpha,0;linear,0.5;diffusealpha,1.0" 
		MadeChoiceP1MessageCommand="playcommand,GoOff"
		MadeChoiceP2MessageCommand="playcommand,GoOff"
		GoOffCommand="linear,0.5;diffusealpha,0" 
	/>
	<Layer
		Class="AutoActor" 
		File="../ScreenWithMenuElements underlay/fore"
		OnCommand="playcommand,DoOn"
	/>
    />
</children></ActorFrame>
